package cn.ezhizao.project.tenant.service;

import com.baomidou.mybatisplus.extension.service.IService;
import cn.ezhizao.project.tenant.domain.Tenant;

import java.util.List;

/**
 * 参数配置 服务层
 *
 * @author zhushan
 */
public interface ITenantService  extends IService<Tenant>
{
    List<Tenant> getList(Tenant tenant);

    void setTenantInfo(Tenant tenant);

    List<Tenant> getFactoriesId(Long id);

    List<Tenant> getFactories();
}
